RubyGems Navigation menu

dependabot-core 0.76.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.94.13 - February 07, 2019 (91 KB)
  2. 0.94.12 - February 06, 2019 (91 KB)
  3. 0.94.11 - February 06, 2019 (91 KB)
  4. 0.94.10 - February 05, 2019 (91 KB)
  5. 0.94.9 - February 05, 2019 (91 KB)
  6. 0.76.5 - December 06, 2018 (905 KB)
Show all versions (148 total)

Runtime Dependencies (11):

  • aws-sdk-ecr ~> 1.5
  • bundler < 3.0.0, >= 1.16
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.1
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, ~> 1.1
  • Development Dependencies (8):

    Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    072c9d22a6c1633970a35c5c1b057bcffd16e499fb0a12ff0fb99d8ee6453b80

    Total downloads 50,224

    For this version 292

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: